@charset "UTF-8";
/* -----------------------------------------------
mv
----------------------------------------------- */
.mv__lead {
  text-align: center;
  font-weight: bold;
}

@media (max-width: 767px) {
  .mv {
    padding: 50px 0 50px;
  }
  .mv__img {
    width: 220px;
    margin: 0 auto 30px;
  }
  .mv__lead {
    font-size: 18px;
    line-height: 1.6;
  }
}

@media (min-width: 768px) {
  .mv {
    padding: 70px 0 70px;
  }
  .mv__img {
    width: 290px;
    margin: 0 auto 50px;
  }
  .mv__lead {
    font-size: 20px;
    line-height: 1.6;
  }
}

/* -----------------------------------------------
company-info
----------------------------------------------- */
.company-info {
  background-color: var(--bg-color-light-brown);
}
.company-info__list-item:not(:last-child) {
  border-bottom: 1px dotted var(--accent-color-brown);
}
.company-info__term {
  font-weight: bold;
}

@media (max-width: 767px) {
  .company-info {
    padding: 50px 0 50px;
  }
  .company-info__list-item:not(:last-child) {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .company-info__term {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 10px;
  }
  .company-info__description {
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .company-info {
    padding: 48px 0 60px;
  }
  .company-info__list {
    max-width: 730px;
    margin-inline: auto;
  }
  .company-info__list-item {
    display: grid;
    align-items: center;
    grid-template-columns: 120px auto;
    gap: 0 40px;
    padding: 20px 0 20px;
  }
  .company-info__term {
    font-size: 20px;
    line-height: 1.6;
    padding-left: 8px;
  }
  .company-info__description {
    line-height: 1.8;
  }
}

/* -----------------------------------------------
access
----------------------------------------------- */
.access__map {
  aspect-ratio: 400/203;
}
.access__map iframe {
  width: 100%;
  height: 100%;
}
.access__heading--primary {
  font-weight: bold;
}
.access__heading--primary::before {
  content: '●';
  display: inline-block;
  color: var(--accent-color-green);
}
.access__heading--secondary {
  color: var(--accent-color-green);
  font-weight: bold;
  border-bottom: 1px dotted var(--accent-color-brown);
}
.access__group--nounyuu .access__text:not(:last-child) {
  border-bottom: 1px dotted var(--accent-color-brown);
}

@media (max-width: 767px) {
  .access {
    padding: 50px 0 50px;
  }
  .access__heading--primary {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .access__content .access__heading--primary {
    margin-bottom: 6px;
  }
  .access__heading--primary::before {
    margin-right: 8px;
  }
  .access__images {
    margin-top: 20px;
  }
  .access__image {
    margin-bottom: 20px;
  }
  .access__text {
    line-height: 1.8;
  }
  .access__text + .access__text {
    margin-top: 10px;
  }
  .access__group--nounyuu .access__text {
    padding-bottom: 10px;
  }
  .access__group {
    margin-top: 46px;
  }
  .access__heading--secondary {
    font-size: 18px;
    padding-bottom: 12px;
    margin-bottom: 11px;
  }
  .access__block + .access__block {
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .access {
    padding: 48px 0 70px;
  }
  .access .inner__wrap {
    max-width: calc(810px + 40px);
  }
  .access__heading--primary {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .access__content .access__heading--primary {
    margin-bottom: 6px;
  }
  .access__heading--primary::before {
    margin-right: 8px;
  }
  .access__images {
    display: flex;
    gap: 0 10px;
    margin-top: 20px;
  }
  .access__image {
    width: calc((100% - 10px) / 2);
  }
  .access__map {
    width: calc((100% - 10px) / 2);
  }
  .access__text {
    line-height: 1.8;
  }
  .access__text + .access__text {
    margin-top: 10px;
  }
  .access__group--nounyuu .access__text {
    padding-bottom: 10px;
  }
  .access__group {
    margin-top: 46px;
  }
  .access__heading--secondary {
    font-size: 18px;
    padding-bottom: 12px;
    margin-bottom: 11px;
  }
  .access__block + .access__block {
    margin-top: 30px;
  }
}

/* -----------------------------------------------
history
----------------------------------------------- */
.history {
  background-color: var(--bg-color-light-brown);
}
.history__list {
  position: relative;
  z-index: 1;
}
.history__list::before {
  content: '';
  height: 100%;
  background-color: #E0DDD6;
  position: absolute;
  top: 0;
  z-index: -1;
}
.history__list-item {
  display: flex;
}
.history__date {
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 50vh;
}

@media (max-width: 767px) {
  .history {
    padding: 50px 0 50px;
  }
  .history__list::before {
    width: 3px;
    left: 58px;
  }
  .history__list-item {
    gap: 0 30px;
  }
  .history__list-item + .history__list-item {
    margin-top: 24px;
  }
  .history__date {
    width: 120px;
    height: 29px;
    font-size: 14px;
  }
  .history__text {
    flex: 1;
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .history {
    padding: 48px 0 70px;
  }
  .history__list {
    max-width: 736px;
    margin-inline: auto;
  }
  .history__list::before {
    width: 3px;
    left: 68px;
  }
  .history__list-item {
    gap: 0 30px;
  }
  .history__list-item + .history__list-item {
    margin-top: 24px;
  }
  .history__date {
    width: 138px;
    height: 29px;
  }
  .history__text {
    flex: 1;
    line-height: 1.8;
  }
}
